
/*BEGIN title_1529937351932*/
#title_1529937351932 {background-color: rgb(255, 255, 255) }
/*END title_1529937351932*/
/*BEGIN text_1529935550571*/
#text_1529935550571 {background-color: rgba(255, 255, 255, 0) }
/*END text_1529935550571*/
/*BEGIN text_1529935550572*/
#text_1529935550572 {background-color: rgba(0, 0, 0, 0) }
/*END text_1529935550572*/
/*BEGIN text_1529935994363*/
#text_1529935994363 {background-color: rgba(0, 0, 0, 0) }
/*END text_1529935994363*/
/*BEGIN title_1602277597361*/
#title_1602277597361 {background-color: rgba(0, 0, 0, 0) }
/*END title_1602277597361*/
/*BEGIN form_1602276841065*/
#form_1602276841065 .omw-customField button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(255, 77, 99) !important;}
#form_1602276841065 .errorClass {border-color:rgb(255, 78, 98) !important;}
#form_1602276841065 input::-webkit-input-placeholder, textarea::-webkit-input-placeholder{color: rgb(40, 45, 51);}
#form_1602276841065 input:-ms-input-placeholder, textarea:-ms-input-placeholder{color: rgb(40, 45, 51);}
#form_1602276841065 input::-moz-placeholder, textarea::-moz-placeholder{color: rgb(40, 45, 51);}
#form_1602276841065 input:-moz-placeholder, textarea:-moz-placeholder{color: rgb(40, 45, 51);}
#form_1602276841065 .omw-form-select .nice-select{background-color: rgb(246, 246, 246);color:rgb(0, 0, 0); font-size:13px !important;}
/*END form_1602276841065*/
/*BEGIN text_1602276745858*/
#text_1602276745858 {background-color: rgba(0, 0, 0, 0) }
/*END text_1602276745858*/
/*BEGIN text_1602685171353*/
#text_1602685171353 {background-color: rgba(0, 0, 0, 0) }
/*END text_1602685171353*/
/*BEGIN text_1604876833403*/
#text_1604876833403 {background-color: rgba(0, 0, 0, 0) }
/*END text_1604876833403*/
/*BEGIN text_1605573576335*/
#text_1605573576335 {background-color: rgba(0, 0, 0, 0) }
/*END text_1605573576335*/
/*BEGIN text_1612917213522*/
#text_1612917213522 {background-color: rgba(0, 0, 0, 0) }
/*END text_1612917213522*/
/*BEGIN text_1604876860096*/
#text_1604876860096 {background-color: rgba(0, 0, 0, 0) }
/*END text_1604876860096*/
/*BEGIN button_1647218816638*/
#builder-sections #button_1647218816638 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1647218816638 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1647218816638 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor2) !important;}
#builder-sections #button_1647218816638 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1647218816638*/
/*BEGIN w_1647218845026*/
#builder-sections [idd='w_1647218845026'] {background-color:var(--cor6) !important; }
/*END w_1647218845026*/
/*BEGIN button_1647218900904*/
#builder-sections #button_1647218900904 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1647218900904 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1647218900904 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor2) !important;}
#builder-sections #button_1647218900904 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1647218900904*/
/*BEGIN text_1612919810077*/
#builder-sections #text_1612919810077 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1612919810077 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1612919810077 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1612919810077 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1612919810077 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1612919810077 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1612919810077*/
/*BEGIN button_1647218978903*/
#builder-sections #button_1647218978903 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1647218978903 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1647218978903 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor2) !important;}
#builder-sections #button_1647218978903 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1647218978903*/
/*BEGIN w_1647219015376*/
#builder-sections [idd='w_1647219015376'] {background-color:var(--cor6) !important; }
/*END w_1647219015376*/
/*BEGIN w_1647219019460*//*END w_1647219019460*/
/*BEGIN w_1647219019483*/
#builder-sections [idd='w_1647219019483'] {background-color:var(--cor6) !important; }
/*END w_1647219019483*/
/*BEGIN button_1647219019489*/
#builder-sections #button_1647219019489 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1647219019489 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1647219019489 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor2) !important;}
#builder-sections #button_1647219019489 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1647219019489*/
/*BEGIN button_1647219019501*/
#builder-sections #button_1647219019501 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1647219019501 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1647219019501 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor2) !important;}
#builder-sections #button_1647219019501 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1647219019501*/
/*BEGIN button_1647219162366*/
#builder-sections #button_1647219162366 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1647219162366 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1647219162366 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor2) !important;}
#builder-sections #button_1647219162366 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1647219162366*/
/*BEGIN w_1647219191493*//*END w_1647219191493*/
/*BEGIN w_1647219194699*//*END w_1647219194699*/
/*BEGIN w_1647219209323*//*END w_1647219209323*/
/*BEGIN button_1647219209332*/
#builder-sections #button_1647219209332 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1647219209332 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1647219209332 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor2) !important;}
#builder-sections #button_1647219209332 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1647219209332*/
/*BEGIN w_1612918980868*/
#builder-sections [idd='w_1612918980868'] {background-color:var(--cor6) !important; }
/*END w_1612918980868*/
/*BEGIN undefined*/
#builder-sections [idd='undefined'] {background-color:var(--cor6) !important; }
/*END undefined*/
/*BEGIN w_1602277441105*/
#builder-sections [idd='w_1602277441105'] {background-color:var(--cor5) !important; }
/*END w_1602277441105*/
/*BEGIN w_1647219198276*/
#builder-sections [idd='w_1647219198276'] {background-color:var(--cor6) !important; }
/*END w_1647219198276*/
/*BEGIN w_1647219415375*//*END w_1647219415375*/
/*BEGIN button_1647219006663*/
#builder-sections #button_1647219006663 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1647219006663 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1647219006663 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor2) !important;}
#builder-sections #button_1647219006663 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1647219006663*/
/*BEGIN button_1647219194706*/
#builder-sections #button_1647219194706 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1647219194706 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1647219194706 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor2) !important;}
#builder-sections #button_1647219194706 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1647219194706*/
/*BEGIN button_1647219415384*/
#builder-sections #button_1647219415384 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1647219415384 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1647219415384 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor2) !important;}
#builder-sections #button_1647219415384 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1647219415384*/
/*BEGIN button_1647219191506*/
#builder-sections #button_1647219191506 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1647219191506 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1647219191506 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor2) !important;}
#builder-sections #button_1647219191506 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1647219191506*/

/*BEGIN button_1647219198282*/
#builder-sections #button_1647219198282 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1647219198282 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1647219198282 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor2) !important;}
#builder-sections #button_1647219198282 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}

/*END button_1647219198282*/
